_id: Ka1ieLSBlBksWT6s
_key: '!items!Ka1ieLSBlBksWT6s'
img: systems/pf1/icons/items/weapons/rhoka.PNG
name: Toxin Training
system:
  abilityType: ex
  associations:
    classes:
      - Slayer
  description:
    value: >-
      <p>The slayer builds resistance to certain poisons over time. Each time he
      chooses this talent, he chooses one ability score. He gains a +4 bonus on
      saving throws against poisons that deal damage to the chosen ability
      score. The slayer can choose this talent multiple times. Each time he
      does, he chooses a new ability score and gains the bonus on saves against
      poisons that target that ability.</p>

      <p>The slayer must be at least 4th level and have the poison use talent to
      select this talent.</p>
  subType: classFeat
  tags:
    - Slayer Talent
type: feat

